import 'package:partial_builds/services/counter_service.dart';
import 'package:stacked/stacked_annotations.dart';
import 'package:stacked_services/stacked_services.dart';
import 'package:partial_builds/ui/views/home/home_view.dart';
import 'package:partial_builds/ui/views/second/second_view.dart';

@StackedApp(routes: [
  MaterialRoute(page: HomeView, initial: true),
  CupertinoRoute(
    page: SecondView,
  ),
], dependencies: [
  LazySingleton(classType: NavigationService),
  LazySingleton(classType: CounterService)
])
class PartialBuilds {}
